/*  Stylesheet Defination  */
/*Fonts*/
/*@font-face
{
font-family: "times";
font-weight: normal;
font-style: normal;
src: url(fonts/times.ttf);
}
@font-face
{
font-family: "times";
font-weight: bold;
font-style: normal;
src: url(fonts/times.ttf);
}
@font-face
{
font-family: "times";
font-weight: normal;
font-style: italic;
src: url(fonts/times.ttf);
}
@font-face
{
font-family: "bold";
font-weight: normal;
font-style: italic;
src: url(fonts/times.ttf);
}*/


/* Basic Css */
div.booksection{
margin-top:0em;
margin-bottom:0em;
margin-left:0.5em;
margin-right:0.5em;
}
img
{
max-width:100%;
max-height:100%;
}
sup, sub
{
line-height: 0.7em;
font-size: 0.6em;
}
small
{
font-size:0.8em;
}
.pagebreak
{
	page-break-before: always;
	padding-top:1em;
}
a
{
text-decoration:none;
color:inherit;
}
p
{
margin-top:0em;
margin-bottom:0em;
line-height:1.2em;
}
.indent
{
  text-indent:1.5em;
  text-align:justify;
  padding-top:0em;
  padding-bottom:0em;
  padding-left:0em;
  padding-right:0em;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:0em;
  margin-right:0em;
  font-size:100%;
}
.indent1
{
  text-indent:1.5em;
  text-align:justify;
  padding-top:0em;
  padding-bottom:0em;
  padding-left:0em;
  padding-right:0em;
  margin-top:1em;
  margin-bottom:0em;
  margin-left:0em;
  margin-right:0em;
  font-size:100%;
}
.indent2
{
  text-indent:1.5em;
  text-align:justify;
  padding-top:0em;
  padding-bottom:0em;
  padding-left:0em;
  padding-right:0em;
  margin-top:2em;
  margin-bottom:0em;
  margin-left:0em;
  margin-right:0em;
  font-size:100%;
}

.noindent
{
text-indent:0em;
text-align:justify;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.noindent1
{
text-indent:0em;
text-align:justify;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.noindent2
{
text-indent:0em;
text-align:justify;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.noindent3
{
text-indent:0em;
text-align:justify;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:3em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.noindent_l
{
text-indent:0em;
text-align:justify;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:2em;
margin-right:0em;
font-size:100%;
}
.noindent_lt
{
text-indent:0em;
text-align:justify;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:2em;
margin-right:0em;
font-size:100%;
}

/* Title Page */
.title
{
text-indent:0em;
text-align:center;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:5%;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:200%;
}
.title1
{
text-indent:0em;
text-align:center;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:5%;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:200%;
}
.title2
{
text-indent:0em;
text-align:center;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:10%;
margin-bottom:0%;
margin-left:0em;
margin-right:0em;
font-size:100%;
}

.title3
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.title4
{
text-indent:0em;
text-align:center;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}



/* Copyright */
div.copyright
{
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:20%;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:0.8em;
}
.copy
{
text-indent:0em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.copy1
{
text-indent:0em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.copy2
{
text-indent:0em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.copy3
{
text-indent:0em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:3em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.copyi
{
text-indent:-1.5em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.copyi1
{
text-indent:-1.5em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.cspa{
 display:inline-block;
 text-indent:0.00em;
 white-space:pre-wrap;
 width:1.5em;
}

/* Contents */
.toch
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:2em;
margin-bottom:1.5em;
margin-left:0em;
margin-right:0em;
font-size:180%;
}
.toch1
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:2em;
margin-bottom:1.5em;
margin-left:0em;
margin-right:0em;
font-size:180%;
color:#0c3e4f;
}

.toc
{
text-align:left;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.toc2
{
text-align:left;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.2em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.toc2a
{
text-align:left;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.2em;
margin-bottom:0em;
margin-left:3em;
margin-right:0em;
font-size:100%;
}

.toc1
{
text-align:left;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.tspa{
 display:inline-block;
 text-indent:0.00em;
 white-space:pre-wrap;
 width:1.5em;
}

/* Dedication */
.dedi
{
text-align:right;
text-indent:0em;
margin-left:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:15%;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.dedi1
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.dedi2
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.dedi3
{
text-align:right;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:3em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}

/*part*/
.part
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:10%;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:200%;
}
.part1
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:3%;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:180%;
}
.part2
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:3%;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:150%;
}
/* Heading */
.chap
{
text-indent:0em;
text-align:center;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-bottom:0em;
margin-top:2em;
margin-left:0em;
margin-right:0em;
font-size:130%;
}
.chap1
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.5em;
margin-bottom:2em;
margin-left:0em;
margin-right:0em;
font-size:180%;
}
.head
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:2em;
margin-bottom:2em;
margin-left:0em;
margin-right:0em;
font-size:180%;
}
.h1
{
text-align:left;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:130%;
}
.h2
{
text-align:left;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:120%;
font-weight:bold;
}
.h3
{
text-align:left;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:110%;
font-weight:bold;
}

.head2
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
font-size:150%;
}
/* Image */
.avoid
{
page-break-inside: avoid;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.5em;
margin-bottom:0.5em;
margin-left:0em;
margin-right:0em;
}
.img
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
}
.img1
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
}

.caption
{
text-align:justify;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:90%;
}
.caption1
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:90%;
}

/* Center Align */
.center
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.center1
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.center2
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}

/* Hang */
.hang
{
text-align:justify;
text-indent:-1.5em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.hang2
{
text-align:justify;
text-indent:-1.5em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:3em;
margin-right:0em;
font-size:100%;
}

.hang1
{
text-align:justify;
text-indent:-1.5em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.hspa{
 display:inline-block;
 text-indent:0.00em;
 white-space:pre-wrap;
 width:1.5em;
}
.list
{
text-align:justify;
text-indent:-1.5em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.list1
{
text-align:justify;
text-indent:-1.5em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.lspa{
 display:inline-block;
 text-indent:0.00em;
 white-space:pre-wrap;
 width:1.5em;
}

.foot
{
text-align:justify;
text-indent:-1.5em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:90%;
}
.fspa{
 display:inline-block;
 text-indent:0.00em;
 white-space:pre-wrap;
 width:1.5em;
}
.fline
{
border-top:1px solid #000000;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:3.5em;
margin-bottom:0.5em;
margin-right:70%;
margin-left:0em;
}
/* Blockquote */
div.block
{
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:1.5em;
font-size:100%;
}
div.block1
{
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:2.5em;
margin-right:2.5em;
font-size:100%;
}
div.block2
{
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:3.5em;
margin-right:3.5em;
font-size:100%;
}
.bnoindent
{
text-indent:0em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.bnoindent1
{
text-indent:0em;
text-align:left;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}

/*table*/
table
{
border-collapse:collapse;
margin-top:0.5em;
margin-bottom:0.5em;
width:100%;
}
td
{
vertical-align:top;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.ttop
{
padding-top:1em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
}
.ttop1
{
padding-top:2em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
}

.bt
{
border-top:1px solid #000000;
}
.bb
{
border-bottom:1px solid #000000;
}
.bl
{
border-left:1px solid #000000;
}
.br
{
border-right:1px solid #000000;
}

/* background */
.bg
{
background-color:#acacac;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
color:#ffffff;
font-size:100%;
}
.bgb
{
border:1px solid #000000;
background-color:#acacac;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
color:#ffffff;
font-size:100%;
}
.border
{
border:1px solid #000000;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
/*Right*/
.right
{
text-align:right;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.right1
{
text-align:right;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
/*Dropcaps*/
.drop
{
  float: left;
  font-size: 300%;
  line-height: 0.85em;
  margin-right: 0.03em;
  margin-bottom:-0.25em;
}
.big
{
font-size: 300%;
}
.small
{
font-size: 90%;
}
.line
{
border-top:1px solid #000000;
margin-top:1em;
margin-bottom:1em;
}
.star
{
text-align:center;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
font-size:100%;
}
.yellow
{
color:#ea9e00;
}
.red
{
color:#c01717;
}
.brown
{
color:#825c29;
}
.blue
{
color:#583c72;
}
.green
{
color:#03a49e;
}

.col1
{
color:#c5863e;
}
.iline1{border-top:1px solid #c5863e;
margin-top:1em;
}
.col2
{
color:#708b2b;
}
.iline2{border-top:1px solid #708b2b;
margin-top:1em;
}
.col3
{
color:#f18c92;
}
.iline3{border-top:1px solid #f18c92;
margin-top:1em;
}
.col4
{
color:#bda172;
}
.iline4{border-top:1px solid #bda172;
margin-top:1em;
}
.line4
{
border-top:1px solid #bda172;
border-bottom:1px solid #bda172;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}
.col5
{
color:#dc8b3b;
}
.iline5{border-top:1px solid #dc8b3b;
margin-top:1em;
}
.col6
{
color:#a41916;
}
.iline6{border-top:1px solid #a41916;
margin-top:1em;
}
.col7
{
color:#a08154;
}
.iline7{border-top:1px solid #a08154;
margin-top:1em;
}
.line7
{
border-top:1px solid #a08154;
border-bottom:1px solid #a08154;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col8
{
color:#6a3f32;
}
.iline8{border-top:1px solid #6a3f32;
margin-top:1em;
}
.line8
{
border-top:1px solid #6a3f32;
border-bottom:1px solid #6a3f32;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col9
{
color:#df941a;
}
.iline9{border-top:1px solid #df941a;
margin-top:1em;
}
.line9
{
border-top:1px solid #df941a;
border-bottom:1px solid #df941a;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col10
{
color:#fdcc65;
}
.iline10{border-top:1px solid #fdcc65;
margin-top:1em;
}
.col11
{
color:#c01717;
}
.iline11{border-top:1px solid #c01717;
margin-top:1em;
}
.line11
{
border-top:1px solid #c01717;
border-bottom:1px solid #c01717;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col12
{
color:#6aa84f;
}
.iline12{border-top:1px solid #6aa84f;
margin-top:1em;
}
.col13
{
color:#416152;
}
.iline13{border-top:1px solid #416152;
margin-top:1em;
}
.col14
{
color:#691220;
}
.iline14{border-top:1px solid #691220;
margin-top:1em;
}
.col15
{
color:#f07c0e;
}
.iline15{border-top:1px solid #f07c0e;
margin-top:1em;
}
.col16
{
color:#971d17;
}
.iline16{border-top:1px solid #971d17;
margin-top:1em;
}
.line16
{
border-top:1px solid #971d17;
border-bottom:1px solid #971d17;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col17
{
color:#ee7537;
}
.iline17{border-top:1px solid #ee7537;
margin-top:1em;
}
.line17
{
border-top:1px solid #ee7537;
border-bottom:1px solid #ee7537;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col18
{
color:#59432e;
}
.iline18{border-top:1px solid #59432e;
margin-top:1em;
}
.col19
{
color:#f1862d;
}
.iline19{border-top:1px solid #f1862d;
margin-top:1em;
}
.line19
{
border-top:1px solid #f1862d;
border-bottom:1px solid #f1862d;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col20
{
color:#7b2914;
}
.iline20{border-top:1px solid #7b2914;
margin-top:1em;
}
.line20
{
border-top:1px solid #7b2914;
border-bottom:1px solid #7b2914;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col21
{
color:#997d14;
}
.iline21{border-top:1px solid #997d14;
margin-top:1em;
}
.line21
{
border-top:1px solid #997d14;
border-bottom:1px solid #997d14;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col22
{
color:#4bae32;
}
.iline22{border-top:1px solid #4bae32;
margin-top:1em;
}
.col23
{
color:#542d2e;
}
.iline23{border-top:1px solid #542d2e;
margin-top:1em;
}
.line23
{
border-top:1px solid #542d2e;
border-bottom:1px solid #542d2e;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col24
{
color:#f28e11;
}
.iline24{border-top:1px solid #f28e11;
margin-top:1em;
}
.line24
{
border-top:1px solid #f28e11;
border-bottom:1px solid #f28e11;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col25
{
color:#bfa043;
}
.iline25{border-top:1px solid #bfa043;
margin-top:1em;
}
.col26
{
color:#423c26;
}
.iline26{border-top:1px solid #423c26;
margin-top:1em;
}
.col27
{
color:#e28942;
}
.iline27{border-top:1px solid #e28942;
margin-top:1em;
}
.line27
{
border-top:1px solid #e28942;
border-bottom:1px solid #e28942;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col28
{
color:#e28942;
}
.iline28{border-top:1px solid #e28942;
margin-top:1em;
}
.line28
{
border-top:1px solid #e28942;
border-bottom:1px solid #e28942;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col29
{
color:#512b21;
}
.iline29{border-top:1px solid #512b21;
margin-top:1em;
}
.col30
{
color:#eb630a;
}
.iline30{border-top:1px solid #eb630a;
margin-top:1em;
}
.col31
{
color:#9e896d;
}
.iline31{border-top:1px solid #9e896d;
margin-top:1em;
}
.line31
{
border-top:1px solid #9e896d;
border-bottom:1px solid #9e896d;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col32
{
color:#ffdd70;
}
.iline32{border-top:1px solid #ffdd70;
margin-top:1em;
}
.col33
{
color:#e8c07f;
}
.iline33{border-top:1px solid #e8c07f;
margin-top:1em;
}
.col34
{
color:#ce513e;
}
.iline34{border-top:1px solid #ce513e;
margin-top:1em;
}
.col35
{
color:#ffdd70;
}
.iline35{border-top:1px solid #ffdd70;
margin-top:1em;
}
.col36
{
color:#41625a;
}
.iline36{border-top:1px solid #41625a;
margin-top:1em;
}
.line36
{
border-top:1px solid #41625a;
border-bottom:1px solid #41625a;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col37
{
color:#997d14;
}
.iline37{border-top:1px solid #997d14;
margin-top:1em;
}
.line37
{
border-top:1px solid #997d14;
border-bottom:1px solid #997d14;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col38
{
color:#825c29;
}
.iline38{border-top:1px solid #825c29;
margin-top:1em;
}
.col39
{
color:#d08f4d;
}
.iline39{border-top:1px solid #d08f4d;
margin-top:1em;
}
.col40
{
color:#92a788;
}
.iline40{border-top:1px solid #92a788;
margin-top:1em;
}
.line40
{
border-top:1px solid #92a788;
border-bottom:1px solid #92a788;
margin-top:3em;
margin-bottom:0em;
padding-top:0.2em;
padding-bottom:0.2em;
}

.col41
{
color:#432e2b;
}
.iline41{border-top:1px solid #432e2b;
margin-top:1em;
}
.col42
{
color:#f28d31;
}
.iline42{border-top:1px solid #f28d31;
margin-top:1em;
}
.col43
{
color:#e8a323;
}
.iline43{border-top:1px solid #e8a323;
margin-top:1em;
}
.col44
{
color:#79b073;
}
.iline44{border-top:1px solid #79b073;
margin-top:1em;
}
.rpart
{
text-align:left;
text-indent:0em;
margin-top:2em;
margin-bottom:2em;
margin-left:0em;
margin-right:0em;
font-size:130%;
}
.rbg
{
background-color:#ea9e00;
color:#ffffff;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
}
.rbg1
{
background-color:#c01717;
color:#ffffff;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
}
.rbg2
{
background-color:#825c29;
color:#ffffff;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
}
.rbg3
{
background-color:#583c72;
color:#ffffff;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
}
.rbg4
{
background-color:#03a49e;
color:#ffffff;
padding-top:0.5em;
padding-bottom:0.5em;
padding-left:0.5em;
padding-right:0.5em;
}


.rhead1
{
text-align:center;
text-indent:0em;
margin-top:1.5em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
font-size:180%;
}
.ihead
{
text-align:left;
text-indent:0em;
margin-top:1.5em;
margin-bottom:0.2em;
margin-left:0em;
margin-right:0em;
font-size:130%;
}
.ihead1
{
text-align:left;
text-indent:0em;
margin-top:1.5em;
margin-bottom:0.2em;
margin-left:0em;
margin-right:0em;
font-size:130%;
}

.u
{
text-decoration:underline;
}
.ihang
{
text-align:justify;
text-indent:-1.5em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:0.5em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
font-size:100%;
}
.ihang0
{
text-align:justify;
text-indent:0em;
padding-top:0em;
padding-bottom:0em;
padding-left:0em;
padding-right:0em;
margin-top:1em;
margin-bottom:0.2em;
margin-left:0em;
margin-right:0em;
font-size:100%;
text-decoration:underline;
}

.c1spa{
 display:inline-block;
 text-indent:0.00em;
 white-space:pre-wrap;
 width:1.5em;
}
